orte/mca/gpr/base/ Directory Reference.TH "orte/mca/gpr/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBdata_type_support\fP"
.br
.ti -1c
.RI "directory \fBpack_api_cmd\fP"
.br
.ti -1c
.RI "directory \fBunpack_api_response\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.RI "\fIThe Open MPI general purpose registry. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_base_close.c\fP"
.br
.ti -1c
.RI "file \fBgpr_base_open.c\fP"
.br
.ti -1c
.RI "file \fBgpr_base_select.c\fP"
.br
.ti -1c
.RI "file \fBgpr_base_simplified_put.c\fP"
.br
.ti -1c
.RI "file \fBgpr_base_simplified_subscribe.c\fP"
.br
.ti -1c
.RI "file \fBgpr_base_xfer_payload.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
